### Property

# Gtk MediaControls:media-stream

#### Declaration

    property media-stream: Gtk.MediaStream [ read, write ]

#### Description [src]

The media-stream managed by this object or `NULL` if none.

Type: | `GtkMediaStream`

Getter method | `gtk_media_controls_get_media_stream()`
Setter method | `gtk_media_controls_set_media_stream()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no